class CreateTransferDetails < ActiveRecord::Migration
  def change
    create_table :transfer_details do |t|
    	t.belongs_to :transfer, index: true
	  	t.belongs_to :product, index: true
	  	t.decimal :quantity, precision: 10, scale:2, default: 0.00, null: false
	  	t.integer :status, null: false, default: 1
		t.timestamps null: false
    end
  end
end
